PDA

View Full Version : [SOLVED] Solved: Mobile Broadband Problems after Update


ozjd
25th February 2010, 05:34 AM
I couldn't see any other post on this so this is just to record the issue. This is on a F12 x86_64 system with KDE.

I updated today and the update included ppp, version 2.4.5. After the update I restarted the computer so as to try out KDE 4.4 which was included in the update. I could no longer connect to my mobile broadband. I installed the earlier version of ppp which was 2.4.4 and now it is working again.

gramware
25th February 2010, 08:33 AM
Yeah, I second this, I had the same issue with Fedora 12 X86 with Gnome where I could not use Mobile Broadband with Huawei and a Motorola L7i phone. I think the issue should be sorted ASAP as it is a headache if you are no longer able to connect to the net in any way.

domnulnopcea
25th February 2010, 09:07 AM
Yes, It happened to me also this morning!

How can we fix this?

I am working for a company that depends on the vpn! It must be fixed asap!

I tried the fixes with eap response and so on but no luck :(

---------- Post added at 01:01 AM CST ---------- Previous post was at 12:53 AM CST ----------

why is this thread named "Solved" if the issue is still present?

---------- Post added at 01:07 AM CST ---------- Previous post was at 01:01 AM CST ----------

I downgraded to ppp 2.4.4 and it still fails to connect! it just gives me an error vpn 'name' failed

gramware
25th February 2010, 09:35 AM
Probably some of your other settings were changed. If you were using mobile broadband and couldn't connect after upgrading, a downgrade to ppp 2.4.4 solves the issue.

AlexDudko
25th February 2010, 09:36 AM
I noticed the problem several days ago, but couldn't figure out what caused it because of a very low laptop's battery charge. Now I see the issue still exists. My Huawei Mobile Broadband isn't recognized any more as a modem but only as a usb flash drive. Apparantly it isn't KDE's ppp, I use XFCE and Gnome NetworkManager.

domnulnopcea
25th February 2010, 09:40 AM
I have downgraded to ppp 2.4.4 and I still had to check the option 'Use point to point encryption' in the advanced settings for the vpn!

I have deleted the old vpn connection, created a new one and I think I forgot to check this option...

so basically a simple downgrade solves the problem

Loma de Gato Instagram Photos - Viru Travel Photos - Gainesville